merrill lynch issues ecu eurobond merrill lynch issuing ecu eurobond due march paying priced lead manager banque paribas capital markets said merrill lynch capital markets lead manager issue available denominations ecus will listed luxembourg payment date march selling concession management underwriting combined pays